users:
- Charlotte
data:
  main: main.exdir
location: IMB
type: Recording
entities:
- '1833'
datetime: '2019-06-26T12:29:20'
registered: '2019-06-26T12:51:38'
tags:
- baseline II
- open-ephys
- septum
